Package: exim4-daemon-heavy
Version: 4.90.1-1
Severity: normal

After upgrading from 4.89-2 to 4.90-1.1 I get a mail from the cron.daily
run, due to /usr/sbin/exim4 -bV outputting this line to stderr instead
of to /var/log/exim4/mainlog like it used to:

2018-02-12 11:34:05.084 [29152] cwd=/tmp 2 args: /usr/sbin/exim4 -bV

I do have "arguments" included in my log_selector, I find it useful to
see that, in the mainlog. Apparently something has changed so that it
now logs to stderr.

Please revert to the old behaviour.


Thanks,
Paul

-- Package-specific info:
Exim version 4.90_1 #2 built 10-Feb-2018 12:45:40
Copyright (c) University of Cambridge, 1995 - 2017
(c) The Exim Maintainers and contributors in ACKNOWLEDGMENTS file, 2007 - 2017
Berkeley DB: Berkeley DB 5.3.28: (September  9, 2013)
Support for: crypteq iconv() IPv6 PAM Perl Expand_dlfunc GnuTLS 
move_frozen_messages Content_Scanning DKIM DNSSEC Event OCSP PRDR PROXY SOCKS 
TCP_Fast_Open
Lookups (built-in): lsearch wildlsearch nwildlsearch iplsearch cdb dbm dbmjz 
dbmnz dnsdb dsearch ldap ldapdn ldapm mysql nis nis0 passwd pgsql sqlite
Authenticators: cram_md5 cyrus_sasl dovecot plaintext spa tls
Routers: accept dnslookup ipliteral iplookup manualroute queryprogram redirect
Transports: appendfile/maildir/mailstore/mbx autoreply lmtp pipe smtp
Fixed never_users: 0
Configure owner: 0:0
Size of off_t: 8
Configuration file is /var/lib/exim4/config.autogenerated

-- System Information:
Debian Release: buster/sid
  APT prefers oldoldstable
  APT policy: (500, 'oldoldstable'), (500, 'unstable'), (500, 'oldstable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.11.3-wurtel-ws (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8), 
LANGUAGE=en_US:en (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
Init: sysvinit (via /sbin/init)

Versions of packages exim4-daemon-heavy depends on:
ii  debconf [debconf-2.0]  1.5.61
ii  exim4-base             4.90.1-1
ii  libc6                  2.26-6
ii  libdb5.3               5.3.28-12+b1
ii  libgnutls30            3.5.16-1
ii  libldap-2.4-2          2.4.45+dfsg-1
ii  libmariadbclient18     10.1.28-1
ii  libpam0g               1.1.8-3.6
ii  libpcre3               2:8.39-3
ii  libperl5.26            5.26.1-4+b1
ii  libpq5                 9.6.3-3
ii  libsasl2-2             2.1.27~101-g0780600+dfsg-3
ii  libsqlite3-0           3.16.2-5

exim4-daemon-heavy recommends no packages.

exim4-daemon-heavy suggests no packages.

-- debconf information:
  exim4-daemon-heavy/drec:

Reply via email to